#include <stdio.h>

int main(){

  int i,j,n;
    
  scanf("%d",&n);
  
  if(n <= 0){
      printf("-1\n");
      return 0;
  }
  
  
  for(i = n+n-1/2; i<=n+n-1; i++){
      for(j = 0; j<=n;j++)
	    printf(" * ");
	    printf("\n");
      
	    }
  

  return 0;
}